<%- include('partials/header'); -%>
<h4> Login </h4>

<form action="/auth/login" method="post" onsubmit='return false'>
    <div>
        <label for="username">Username</label>
        <input name="username" id="username" value="">
    </div>
</form>
